SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001121: Traffic/System graphs not updated if file timestamp in the future - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001121Endian FirewallGUIpublic2008-07-11 16:032008-10-08 13:30
Reporterraphael-endian 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001121: Traffic/System graphs not updated if file timestamp in the future
Descriptionmakegraphs does not update the traffic/system images if the files have been created in the future. A solution could be to delete /home/httpd/html/graphs/*.png or to "touch" the files.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001543)
peter-endian (administrator)
2008-08-25 19:05

touching is maybe not enough.
Maybe we really need to remove those files.

Had a system with graphs which never have been updated. The timestamps have been ok, also within the graphs, but it displayed no traffic.

Removed the png files and after a makepgraphs, the graphs where there with correct data from the past.

- Issue History
Date Modified Username Field Change
2008-07-11 16:03 raphael-endian New Issue
2008-07-11 17:18 peter-endian Target Version => 2.2-rc2
2008-07-24 16:02 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-08-07 10:54 peter-endian Status new => assigned
2008-08-07 10:54 peter-endian Assigned To => peter-endian
2008-08-08 10:54 peter-endian Status assigned => resolved
2008-08-08 10:54 peter-endian Fixed in Version => 2.2-rc3
2008-08-08 10:54 peter-endian Resolution open => fixed
2008-08-25 19:05 peter-endian Note Added: 0001543
2008-08-25 19:05 peter-endian Status resolved => acknowledged
2008-08-27 19:35 peter-endian Status acknowledged => assigned
2008-08-27 19:35 peter-endian Assigned To peter-endian => ra-endian
2008-08-28 13:52 ra-endian Status assigned => resolved
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker